--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Renders all actions in this generator. Use this to verify that rendering templates raises no errors.
- !ruby/struct:SM::Flow::H 
  level: 3
  text: Returns
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "String]:"
    body: The results of the rendered actions
  type: :LABELED
full_name: Templater::Generator#render!
is_singleton: false
name: render!
params: ()
visibility: public
